h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif!important;
    font-weight: bold;
}
body {
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 400;
}
body a {
    color: #333;
}
ul#recentcomments li a:hover {
    text-decoration: none;
}
h2.entry-title a {
    text-decoration: none;
}
.entry-meta a:hover {
    text-decoration: none;
}
.navbar-brand a {
    font-family: 'Montserrat', sans-serif!important;
    text-transform: capitalize;
}

/* adjusts */
#masthead .navbar-nav > li > a, .dropdown-menu .dropdown-item{ font-size: 13px; }
h1, aside h3.widget-title {
  font-size: 32px;
  padding-bottom: 10px;
}
h2 {
  font-size: 20px;
  padding-bottom: 0.3em;
  line-height: 1.25em;
}
h3 {
  font-size: 16px;
  line-height: 25px;
}
h4 {
  font-size: 14px;
  line-height: 20px;
}
h5 {
  font-size: 12px;
  line-height: 17.5px;
}

p {
  font-size:13px;
  line-height: 1.8em;
}